@import url("http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css");

/* Importing needed classes of BS3*/

.pull-right {
  float: right !important;
}

.list-group {
  padding-left: 0;
  margin-bottom: 20px;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #fff;
  /*border: 1px solid #ddd;*/
}
.list-group-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.list-group-item-heading {
  margin-top: 0;
  margin-bottom: 5px;
}
.list-group-item-text {
  margin-bottom: 0;
  line-height: 1.3;
}

#agency_social_networks {

  margin-top:10px;
}

body { margin-top:0px; }


/*.fa { font-size: 50px;text-align: right;position: absolute;top: 7px;right: 27px;outline: none; }*/
a { transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease; }
/* Visitor */
a.visitor i,.visitor h4.list-group-item-heading { color:#E48A07;  }
a.visitor:hover { background-color:#E48A07; }
a.visitor:hover * { color:#FFF; }
/* Facebook */
a.facebook-like i,.facebook-like h4.list-group-item-heading { color:#3b5998; }
a.facebook-like:hover { background-color:#3b5998; }
a.facebook-like:hover * { color:#FFF; }
/* Google */
a.google-plus i,.google-plus h4.list-group-item-heading { color:#dd4b39; }
a.google-plus:hover { background-color:#dd4b39; }
a.google-plus:hover * { color:#FFF; }
/* Twitter */
a.twitter i,.twitter h4.list-group-item-heading { color:#00acee; }
a.twitter:hover { background-color:#00acee; }
a.twitter:hover * { color:#FFF; }
/* Linkedin */
a.linkedin i,.linkedin h4.list-group-item-heading { color:#0e76a8; }
a.linkedin:hover { background-color:#0e76a8; }
a.linkedin:hover * { color:#FFF; }
/* Tumblr */
a.tumblr i,.tumblr h4.list-group-item-heading { color:#34526f; }
a.tumblr:hover { background-color:#34526f; }
a.tumblr:hover * { color:#FFF; }
/* Youtube */
a.youtube i,.youtube h4.list-group-item-heading { color:#c4302b; }
a.youtube:hover { background-color:#c4302b; }
a.youtube:hover * { color:#FFF; }
/* Vimeo */
a.vimeo i,.vimeo h4.list-group-item-heading { color:#44bbff; }
a.vimeo:hover { background-color:#44bbff; }
a.vimeo:hover * { color:#FFF; }

@media (min-width: 481px) and (max-width: 768px) {

  .list-group a:first-child {

  margin-top:70px;

  }

}